import React from 'react';
import { View, Text, StyleSheet } from 'react-native';

const Analy =() =>{
  return(
    <View>
      <Text style={style.Font}>여기는 분석 페이지</Text>
    </View>
  )
}
const style = StyleSheet.create({
  Font: {
    fontSize:24
  }
});

export default Analy;